<div id="custom-layout">
    <div class="container">
        <div class="panel panel-info">
            <div class="panel-heading no-print">
                <h3 class="panel-title">{{title}}</h3>
            </div>
            <div class="panel-body">
              <app-document-edit-component></app-document-edit-component>
            </div>
        </div>
    </div>
</div>
